﻿Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "axual-client-proxy-string-producer", "axual\axual-client-proxy-string-producer\axual-client-proxy-string-producer.csproj", "{9283E0E7-8DA9-4CCB-8064-B915BADA2CC0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "axual-client-proxy-string-consumer", "axual\axual-client-proxy-string-consumer\axual-client-proxy-string-consumer.csproj", "{13079B08-8D52-4236-B630-663062B43229}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Settings", "Settings\Settings.csproj", "{D9FB6FE3-EEC4-4422-A984-5690C36AE964}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "axual-client-proxy-generic-avro-consumer", "axual\axual-client-proxy-generic-avro-consumer\axual-client-proxy-generic-avro-consumer.csproj", "{20C5AA06-914B-4340-BD75-6B14E1008E73}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "axual-client-proxy-generic-avro-producer", "axual\axual-client-proxy-generic-avro-producer\axual-client-proxy-generic-avro-producer.csproj", "{3E809E7B-71D1-4535-956A-1D90DE866B9B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "axual-client-proxy-specific-avro-consumer", "axual\axual-client-proxy-specific-avro-consumer\axual-client-proxy-specific-avro-consumer.csproj", "{F336D7BA-218D-4406-8D4B-B0815DD205DF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "axual-client-proxy-specific-avro-producer", "axual\axual-client-proxy-specific-avro-producer\axual-client-proxy-specific-avro-producer.csproj", "{3CA7395B-BB63-4690-9853-4C51C4F7778E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "axual-client-proxy-string-transactional-producer", "axual\axual-client-proxy-string-transactional-producer\axual-client-proxy-string-transactional-producer.csproj", "{EC8FAEDE-89CC-4CE9-B367-A749858DC173}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kafka-client-sasl-string-producer", "kafka\kafka-client-sasl-string-producer\kafka-client-sasl-string-producer.csproj", "{8B416EE2-130A-46F2-96AF-EFE40985895A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Kafka", "Kafka", "{045BE888-7B46-47F0-BD94-57121CDB4FAE}"
	ProjectSection(SolutionItems) = preProject
		kafka\README.md = kafka\README.md
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Axual", "Axual", "{BB075CF6-0F57-4F0D-B776-0C8B2A8ECFB4}"
	ProjectSection(SolutionItems) = preProject
		axual\README.md = axual\README.md
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kafka-client-ssl-string-producer", "kafka\kafka-client-ssl-string-producer\kafka-client-ssl-string-producer.csproj", "{576AAFD3-C618-4D51-98AB-34260CE99935}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kafka-client-sasl-string-consumer", "kafka\kafka-client-sasl-string-consumer\kafka-client-sasl-string-consumer.csproj", "{62465033-D723-4B8C-A775-4C4A716722A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kafka-client-ssl-string-consumer", "kafka\kafka-client-ssl-string-consumer\kafka-client-ssl-string-consumer.csproj", "{B84FD2D9-4266-40A8-A029-417DE4256BD7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kafka-client-sasl-avro-producer", "kafka\kafka-client-sasl-avro-producer\kafka-client-sasl-avro-producer.csproj", "{0D4BEADB-1387-4EB2-8D60-494B2413D902}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kafka-client-ssl-avro-producer", "kafka\kafka-client-ssl-avro-producer\kafka-client-ssl-avro-producer.csproj", "{F731B498-8E50-4085-908B-0D2CC69725EA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kafka-client-sasl-avro-consumer", "kafka\kafka-client-sasl-avro-consumer\kafka-client-sasl-avro-consumer.csproj", "{AC1D77E1-7BF0-44BD-86D4-42DE4FA01FD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "kafka-client-ssl-avro-consumer", "kafka\kafka-client-ssl-avro-consumer\kafka-client-ssl-avro-consumer.csproj", "{A0006D76-1A87-4889-A696-6EDD56C49997}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SSL", "SSL", "{0B63AAAB-C5D6-4889-BA84-6F70C4F547ED}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SASL", "SASL", "{30504C92-EF90-44AA-9B2F-E3332E726A05}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9283E0E7-8DA9-4CCB-8064-B915BADA2CC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9283E0E7-8DA9-4CCB-8064-B915BADA2CC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9283E0E7-8DA9-4CCB-8064-B915BADA2CC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9283E0E7-8DA9-4CCB-8064-B915BADA2CC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{13079B08-8D52-4236-B630-663062B43229}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13079B08-8D52-4236-B630-663062B43229}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13079B08-8D52-4236-B630-663062B43229}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13079B08-8D52-4236-B630-663062B43229}.Release|Any CPU.Build.0 = Release|Any CPU
		{D9FB6FE3-EEC4-4422-A984-5690C36AE964}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9FB6FE3-EEC4-4422-A984-5690C36AE964}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9FB6FE3-EEC4-4422-A984-5690C36AE964}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9FB6FE3-EEC4-4422-A984-5690C36AE964}.Release|Any CPU.Build.0 = Release|Any CPU
		{20C5AA06-914B-4340-BD75-6B14E1008E73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20C5AA06-914B-4340-BD75-6B14E1008E73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20C5AA06-914B-4340-BD75-6B14E1008E73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20C5AA06-914B-4340-BD75-6B14E1008E73}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E809E7B-71D1-4535-956A-1D90DE866B9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E809E7B-71D1-4535-956A-1D90DE866B9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E809E7B-71D1-4535-956A-1D90DE866B9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E809E7B-71D1-4535-956A-1D90DE866B9B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F336D7BA-218D-4406-8D4B-B0815DD205DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F336D7BA-218D-4406-8D4B-B0815DD205DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F336D7BA-218D-4406-8D4B-B0815DD205DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F336D7BA-218D-4406-8D4B-B0815DD205DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CA7395B-BB63-4690-9853-4C51C4F7778E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CA7395B-BB63-4690-9853-4C51C4F7778E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CA7395B-BB63-4690-9853-4C51C4F7778E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CA7395B-BB63-4690-9853-4C51C4F7778E}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC8FAEDE-89CC-4CE9-B367-A749858DC173}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC8FAEDE-89CC-4CE9-B367-A749858DC173}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC8FAEDE-89CC-4CE9-B367-A749858DC173}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC8FAEDE-89CC-4CE9-B367-A749858DC173}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B416EE2-130A-46F2-96AF-EFE40985895A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B416EE2-130A-46F2-96AF-EFE40985895A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B416EE2-130A-46F2-96AF-EFE40985895A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B416EE2-130A-46F2-96AF-EFE40985895A}.Release|Any CPU.Build.0 = Release|Any CPU
		{576AAFD3-C618-4D51-98AB-34260CE99935}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{576AAFD3-C618-4D51-98AB-34260CE99935}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{576AAFD3-C618-4D51-98AB-34260CE99935}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{576AAFD3-C618-4D51-98AB-34260CE99935}.Release|Any CPU.Build.0 = Release|Any CPU
		{62465033-D723-4B8C-A775-4C4A716722A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62465033-D723-4B8C-A775-4C4A716722A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62465033-D723-4B8C-A775-4C4A716722A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62465033-D723-4B8C-A775-4C4A716722A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{B84FD2D9-4266-40A8-A029-417DE4256BD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B84FD2D9-4266-40A8-A029-417DE4256BD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B84FD2D9-4266-40A8-A029-417DE4256BD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B84FD2D9-4266-40A8-A029-417DE4256BD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D4BEADB-1387-4EB2-8D60-494B2413D902}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D4BEADB-1387-4EB2-8D60-494B2413D902}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D4BEADB-1387-4EB2-8D60-494B2413D902}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D4BEADB-1387-4EB2-8D60-494B2413D902}.Release|Any CPU.Build.0 = Release|Any CPU
		{F731B498-8E50-4085-908B-0D2CC69725EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F731B498-8E50-4085-908B-0D2CC69725EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F731B498-8E50-4085-908B-0D2CC69725EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F731B498-8E50-4085-908B-0D2CC69725EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC1D77E1-7BF0-44BD-86D4-42DE4FA01FD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC1D77E1-7BF0-44BD-86D4-42DE4FA01FD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC1D77E1-7BF0-44BD-86D4-42DE4FA01FD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC1D77E1-7BF0-44BD-86D4-42DE4FA01FD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0006D76-1A87-4889-A696-6EDD56C49997}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0006D76-1A87-4889-A696-6EDD56C49997}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0006D76-1A87-4889-A696-6EDD56C49997}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0006D76-1A87-4889-A696-6EDD56C49997}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{20C5AA06-914B-4340-BD75-6B14E1008E73} = {BB075CF6-0F57-4F0D-B776-0C8B2A8ECFB4}
		{3E809E7B-71D1-4535-956A-1D90DE866B9B} = {BB075CF6-0F57-4F0D-B776-0C8B2A8ECFB4}
		{F336D7BA-218D-4406-8D4B-B0815DD205DF} = {BB075CF6-0F57-4F0D-B776-0C8B2A8ECFB4}
		{3CA7395B-BB63-4690-9853-4C51C4F7778E} = {BB075CF6-0F57-4F0D-B776-0C8B2A8ECFB4}
		{13079B08-8D52-4236-B630-663062B43229} = {BB075CF6-0F57-4F0D-B776-0C8B2A8ECFB4}
		{9283E0E7-8DA9-4CCB-8064-B915BADA2CC0} = {BB075CF6-0F57-4F0D-B776-0C8B2A8ECFB4}
		{EC8FAEDE-89CC-4CE9-B367-A749858DC173} = {BB075CF6-0F57-4F0D-B776-0C8B2A8ECFB4}
		{D9FB6FE3-EEC4-4422-A984-5690C36AE964} = {BB075CF6-0F57-4F0D-B776-0C8B2A8ECFB4}
		{0B63AAAB-C5D6-4889-BA84-6F70C4F547ED} = {045BE888-7B46-47F0-BD94-57121CDB4FAE}
		{30504C92-EF90-44AA-9B2F-E3332E726A05} = {045BE888-7B46-47F0-BD94-57121CDB4FAE}
		{AC1D77E1-7BF0-44BD-86D4-42DE4FA01FD4} = {30504C92-EF90-44AA-9B2F-E3332E726A05}
		{0D4BEADB-1387-4EB2-8D60-494B2413D902} = {30504C92-EF90-44AA-9B2F-E3332E726A05}
		{62465033-D723-4B8C-A775-4C4A716722A5} = {30504C92-EF90-44AA-9B2F-E3332E726A05}
		{8B416EE2-130A-46F2-96AF-EFE40985895A} = {30504C92-EF90-44AA-9B2F-E3332E726A05}
		{A0006D76-1A87-4889-A696-6EDD56C49997} = {0B63AAAB-C5D6-4889-BA84-6F70C4F547ED}
		{F731B498-8E50-4085-908B-0D2CC69725EA} = {0B63AAAB-C5D6-4889-BA84-6F70C4F547ED}
		{B84FD2D9-4266-40A8-A029-417DE4256BD7} = {0B63AAAB-C5D6-4889-BA84-6F70C4F547ED}
		{576AAFD3-C618-4D51-98AB-34260CE99935} = {0B63AAAB-C5D6-4889-BA84-6F70C4F547ED}
	EndGlobalSection
EndGlobal
